


html { font-size: 1.25rem; 
		font-family: "Oxygen", "Verdana", "Arial", "Helvetica";}
/* body { padding: ,5rem; background-color: #fada04;  } */
body { padding: .1875rem;  }
  
A {text-decoration: none;}

.sels {
//***// 
  background-color: #fada04;
  width: 98%;
  margin: 0 auto;
/*  max-width: 1920px; */
}

div.sel {
  background-color: #ffffff;
  display: flex; 
  width: 90%;
  justify-content: center; /* Centrado horizontal */
  align-items: center;     /* Centrado vertical */
  color: #104789;
  /* padding: .25rem; */
  height: auto;
  border-style: solid;
  border-width: .375rem;
  margin-bottom: .25rem;
}

div.sizenormal { min-height: 7.625rem; }
div.sizelargo { min-height: 7.625rem; }
div.sizex { min-height: 7.625rem; }
div.sizexx { min-height: 7.625rem; }

div.posic00 { font-size: 2rem; }
/* posición igual o superior a 100 */
div.posic000 { font-size: 1.75rem; }
/* posición igual o superior a 1000 */
div.posic0000 { font-size: 1.5rem; }
/* posición igual o superior a 10000 */
div.posic00000 { font-size: 1.25rem; }

img.fotoautor { height: 6.875rem; width: 5.5rem;}

div.fotoautnormal { min-height: 7.125rem; }
div.fotoautlargo { min-height: 7.125rem; }
div.fotoautx { min-height: 7.125rem; }
div.fotoautxx { min-height: 7.125rem; }

div.fotoaut {
  text-align: center;
  background-color: #104789;
  margin: 0; 
  height: 100%;
  border-style: solid;
  border-width: .25rem; 
}

div.posicion {
  text-align: center;
  background-color: #104789;
  color: #fada04;
  font-weight: bold;
  padding: 0;
  margin: 0;  
  height: 100%;
  font-family: Consolas, "Lucida Console", "DejaVu Sans Mono", monospace;
}

div.fontpeq {
  text-align: left;
  font-size: .5rem;
  margin-top: .125rem;
  margin-left: .125rem;
  font-weight: normal;
  padding: .1875rem;
  margin: 0 .125rem;
  width: 100%;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
  onmouseover: this.style.color="#104789";
  onmouseout: this.style.color="#000";
}

.fontpeq
{
  text-align: left;
  font-size: .5rem;
  padding: .1875rem;
  margin: 0 .1875rem;
  gap: .5rem;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
  width: 100%;
}

span.autorpoe
{
  text-align: left;
  font-size: .75rem;
  margin: 0 .25rem;
  gap: .5rem;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}

div.punct {
  text-align: left;
/*  margin: 0 .5rem; */
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}

.punct {
  text-align:center;
/*  margin: 0 .5rem; */
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}

.punct1 {
  text-align:center;
/*  margin: 0 .5rem; */
  font-size: 1.875rem; 
  font-weight: bold;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}
.punct2 {
  text-align:left;
/*  margin: 0 .5rem; */
  font-size: .5rem; 
  font-weight: bold;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}

img.punct2 { width: 3.75rem; height: 1.25rem;}

.titpoe {
  text-align: left;
  font-size: 1.25rem; 
  font-weight: bold;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}

span.titpoe {
  text-align: left;
  font-size: 1.25rem; 
  font-weight: bold;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}

.primervpoe {
  text-align: left;
  font-style: italic;
  font-size: 1rem; 
  font-weight: normal;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}

span.primervpoe {
  text-align: left;
  font-style: italic;
  font-size: 1rem; 
  font-weight: normal;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}
/* primer verso muy largo */
span.primervpoe2 {
  text-align: left;
  font-style: italic;
  font-size: 1rem; 
  font-weight: normal;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}

.flag {
  width: 1rem; 
  height: auto; 
  display: inline-block;
}

img.flag {
  width: 1rem; 
  height: auto; 
  display: inline-block;
}

.pais {
  font-size: .5rem; 
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}

span.pais {
  font-size: .5rem; 
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}




.txtVerMas { display:none;}
.mas { color:#104789; font-size: .875rem; font-family: "Roboto", sans-serif; font-weight: 600; padding:1rem; cursor:pointer; text-align: center;}

ul.galer2 {
  display: flex; /* Hacemos flex al ul */
  justify-content: center; /* centramos en el eje horizontal*/
  justify-content: space-evenly; /* Aplicamos separación a los elementos dentro del ul */
                line-height: 1.5;
        font-family: Arial, Verdana;
            font-size: .875rem;
            margin: 0;
            padding: 0;
            text-align: left;
        }

            ul.galeria li {
 		 /* display: inline; */
                position: relative;
                float: left;
                text-align: left;
  		margin-right: .125rem;
  		padding: 0 .1875rem;
            }

        li ul {
  		display: inline;
  		float: left;
  		margin-right: .125rem;
  		padding: 0 .1875rem;
        }

        ul.galeria li a {
  display: inline;
            text-decoration: none;
  list-style-position: inside;
            color: #ffffff;
            border-top: .125rem solid #ffffff;
            padding: 0 .125rem .125rem .125rem;
            /* padding: .25rem .875rem .25rem .875rem; */
            background: #104789;
            margin-left: .125rem;
            white-space: normal;
  float: left;
        }

            ul li a:hover {
                background: #fada04; /* #3b3b3b; */

            }

        li:hover ul {
            display: block;
            position: absolute;
        }

        li:hover li {
            float: none;
            font-size: .6875rem;
        }

        li:hover a {
            background: #fada04; /* #3b3b3b; */
        }

        li:hover li a:hover {
            background: #104789;
        }

        .sub {
            width: auto;
        }

            .sub li {
                width: 100%;
                text-align: left;
            }



.txtVerMas { display:none;}
.mas { color:#104789; font-size: .875rem; font-family: "Roboto", sans-serif; font-weight: 600; padding:1rem; cursor:pointer; text-align: center;}

@media (max-width: 800px) {


.sels {
 max-width: 800px;   
  width: 100%;
  background-color: #fada04;
  /* background-color: #fada04; */
  margin: 0 auto;
}

div.sel {
  background-color: #ffffff;
  display: flex;
  width: 98%;
/****************   width: 1200px;  */
/*  grid-template-rows: 180px; */
  justify-content: center; /* Centrado horizontal */
  align-items: center;     /* Centrado vertical */
/*  min-height: 100vh;      /* Opcional: para centrar en toda la pantalla */
  color: #104789;
/*  padding: .125rem; */
  /* padding: ,5rem; */
  height: auto;
  border-style: solid;
  border-width: .125rem;
  margin-bottom: .125rem;
}









div.sizenormal { min-height: 5.125rem; }
div.sizelargo { min-height: 5.875rem; }
div.sizex { min-height: 6.625rem; }
div.sizexx { min-height: 7.375rem; }

div.posic00 { font-size: 1rem; }
/* posición igual o superior a 100 */
div.posic000 { font-size: .9375rem; }
/* posición igual o superior a 1000 */
div.posic0000 { font-size: .875rem; }
/* posición igual o superior a 10000 */
div.posic00000 { font-size: .75rem; }

div.sizefoto { min-height: 7.125rem; }

img.fotoautor { height: 3.125rem; width: 2.5rem;}


div.fotoautnormal { min-height: 4.925rem; border-width: .125rem; }
div.fotoautlargo { min-height: 5.675rem; border-width: .125rem; }
div.fotoautx { min-height: 6.425rem; border-width: .125rem; }
div.fotoautxx { min-height: 7.125rem; border-width: .125rem; }

div.fontpeq {
  text-align: left;
  font-size: .5rem;
  margin-top: .125rem;
  margin-left: 0rem;
  font-weight: normal;
  padding: .125rem;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
  onmouseover: this.style.color="#104789";
  onmouseout: this.style.color="#000";
 /* text-align: left; */
  /* color: #fada04; */
/****************   width: 100%;*/
}

.autorpoe
{
  text-align: left;
  font-size: .625rem;
  margin: 0 .125rem;
/*  gap: .125rem; */
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
  
}

span.autorpoe
{
  text-align: left;
  font-size: .625rem;
  margin: 0 .125rem;
/*  gap: .125rem; */
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
  
}

div.punct {
  text-align: left;
/*  margin: 0 .5rem; */
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
//***//
/****************   width: 240px;*/
}

.punct {
  text-align:center;
/*  margin: 0 .5rem; */
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
//***//
/****************   width: 240px; */
}

.punct1 {
  text-align:center;
/*  margin: 0 .5rem; */
  font-size: 1rem; 
  font-weight: bold;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}
.punct2 {
  text-align:left;
/*  margin: 0 .5rem; */
  font-size: .4375rem; 
  font-weight: bold;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}

img.punct2 { width: 2.4375rem; height: .8125rem;}

.titpoe {
  text-align: left;
  font-size: .75rem; 
  font-weight: bold;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}

span.titpoe {
  text-align: left;
  font-size: .75rem; 
  font-weight: bold;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}

  
.primervpoe {
  text-align: left;
  font-style: italic;
  font-size: .6875rem; 
  font-weight: normal;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}

span.primervpoe {
  text-align: left;
  font-style: italic;
  font-size: .6875rem; 
  font-weight: normal;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}

/* primer verso muy largo */
span.primervpoe2 {
  display: none;
}

.flag {
  width: .8rem; 
  height: auto; 
  display: inline-block;
}

img.flag {
  width: .8rem; 
  height: auto; 
  display: inline-block;
}

.pais {
  font-size: .4375rem; 
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}

span.pais {
  font-size: .4375rem; 
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}




/* .sels {
  max-width: 750px;
  background-color: #fada04;
  margin: 0 auto;
}

.sel {
  display: flex; 
  background-color: #ffffff;
  color: #104789;
  padding: 10;
  height: 150px;
  border-width: .125rem;
  gap: 5px;
  margin-bottom: .5rem;
}

		
div.sel {
  background-color: #ffffff;
  display: flex; 
  width: 750px;
  justify-content: center;
  align-items: center;  
  color: #104789;
  padding: .125rem;
  height: auto;
  border-style: solid;
  border-width: .125rem;
  margin-bottom: 5px;
}

div.sel {
  place-items: center;
		} 

div.posicion {
  text-align: center;
  background-color: #104789;
  color: #fada04;
  font-size: 1.25rem; 
  font-weight: bold;
  padding: .125rem;
  margin: 0 5px;
  width: 80px;
}

.posicion {
  text-align: center;
  background-color: #104789;
  color: #fada04;
  font-size: 1.25rem; 
  font-weight: bold;
  padding: .125rem;
  margin: 0 5px;
  width: 80px;
}

div.fotoaut {
  text-align: center;
  padding: .125rem;
  margin: 0 5px;
  width: 80px;
}

.fotoaut {
  text-align: center;
  padding: .125rem;
  margin: 0 5px;
  width: 80px;
}

div.fontpeq {
  text-align: left;
  font-size: 9px;
  margin-top: .125rem;
  margin-left: .125rem;
  font-weight: normal;
  padding: .125rem;
  margin: 0 5px;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
  onmouseover: this.style.color="#104789";
  onmouseout: this.style.color="#000";
  width: 100%;
}

.fontpeq
{
  text-align: left;
  font-size: 9px;
  padding: .125rem;
  margin: 0 5px;
  gap: 5px;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
  width: 100%;
  
}

.autorpoe
{
  text-align: left;
  font-size: .875rem;
  margin: 0 .5rem;
  gap: 5px;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
  
}

span.autorpoe
{
  text-align: left;
  font-size: .875rem;
  margin: 0 .5rem;
  gap: 5px;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
  
}

div.punct {
  text-align: left;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
  width: 120px;
}

.punct {
  text-align:center;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
  width: 120px;
}

.punct1 {
  text-align:center;
  font-size: .5rem; 
  font-weight: bold;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}
.punct2 {
  text-align:left;
  font-size: .5rem; 
  font-weight: bold;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}

.titpoe {
  text-align: left;
  font-size: .875rem; 
  font-weight: bold;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}

span.titpoe {
  text-align: left;
  font-size: .875rem; 
  font-weight: bold;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}

  
.primervpoe {
  text-align: left;
  font-style: italic;
  font-size: .5rem; 
  font-weight: normal;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}

span.primervpoe {
  text-align: left;
  font-style: italic;
  font-size: .5rem; 
  font-weight: normal;
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}

.flag {
  width: 20px; 
  height: 20px; 
  display: inline-block;
}

img.flag {
  width: 20px; 
  height: 20px; 
  display: inline-block;
}

.pais {
  font-size: 8px; 
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
}

span.pais {
  font-size: 8px; 
  font-family: "Oxygen", "Verdana", "Arial", "Helvetica";
} } */
}

/*

@media (max-width: 1250px) {
  .sels { grid-template-columns: repeat(3, 1fr); }
}


@media (min-width: 1750px) {
  .sels { grid-template-columns: repeat(4, 1fr); }
}

@media (min-width: 2250px) {
  .sels { grid-template-columns: repeat(5, 1fr); }
} 
*/